/*  
Theme Name: Base Theme
Theme URI: http://www.pagelines.com/
Description: A starter child theme for PageLines.  Use this as a reference for building your own child themes for Extend.
Version: 1.0.2
Author: PageLines
Author URI: http://www.pagelines.com
Tags: developer

Template: pagelines

*/

/*
Themes follow the basic WordPress themes header scheme with the following additions:

	Template: pagelines
	Tells wordpress this is a childtheme and where the parent files are stored.
	
	Demo: http://a.link.com
	Use this to point to a demo for this product.
	
	External: http://a.link.com
	Use this to point to an external site, authors home page for example.
	
	Long: Long Text....
	Add a full description, used on the actual store page on http://www.pagelines.com/store/
	
*/

/*
 * File Naming Conventions
 * -------------------------------------
 *	style.css 		 - Main theme style file.
 *  thumb.png		 - Thumbnail image used in the store and on pagelines.com for your product.
 *  screenshot.png	 - Primary screenshot, logo or graphic for your extension item (300px by 225px).
 *	screenshot-1.png - Additional screenshots -1 -2 -3 etc (optional).
 *	page.example.php - Custom page template, check the file for syntax. This is autoloaded.
 *	sections/		 - Bundle sections with your theme in this folder, each section in a seperate folder.
 */



/*These updates/modifications to the main style sheet were creates by G.Sanford on 11.28.12*/

body {
	overflow-x: hidden;
	background: #000 url('http://d32gw8q6pt8twd.cloudfront.net/wp-content/themes/pagelines-template-theme/images/pageBg.png');
	
	}
html {
-webkit-text-size-adjust: none; /* Prevent font scaling in landscape */
height: 100%;
overflow-x: hidden;
-webkit-font-smoothing:antialiased;
}

body.events-gridview #column-wrap, body.events-list #column-wrap {width:100% !important;}
body.events-list .one-sidebar-right #column-main .mcolumn-pad {padding: 14px 0 0 15px !important;}
body.events-gridview .one-sidebar-right #column-main .mcolumn-pad {padding: 14px 0 0 15px !important;}

body.single-tribe_events #pagelines_content {margin-top:25px !important;}

.post-meta .c_img {line-height:0;}
.clip .post-meta .c_img {padding: 4px;}
.clip .post-excerpt {
margin-bottom: 0;
}

#google_image_div img {width:100%; width:100%;}

#feature_slider {margin-top: 20px;}

.fpost .entry_content { margin-top: 25px;}
.hentry-pad {padding: 0 0 25px;}

.fpost .entry_content { line-height: 1.6em !important;}

.fpost .post-excerpt {
line-height: 1.6em !important;
font-size: .9em !important;
}

.meta-share {
margin-top: 10px;
padding-top: 0;
}

.post-cat-widget h4 {font-size:15px !important;}
.post-cat-widget .post {padding: 5px 5px 15px !important;}

.sf-menu {float: left !important; position: relative !important; left: 50% !important;}
ul.sf-menu li {left: -50% !important;}
ul.sf-menu ul li {left: 0% !important;}

.continue_reading_link {
float: left !important;
margin-top: 15px;
}

#footer .widget-title {
color: white !important;
text-align: left !important;
border-bottom: 1px solid #5A2828 !important;
font-size: 12px !important;
background: none !important;
height: initial !important;
line-height: 1em !important;
padding: 20px 0 15px 0 !important;
margin: 0 0 15px 0 !important;
-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;
}

.widget-title {
height: auto !important;
color: white !important;
margin: 0 0 10px !important;
text-align: center !important;
font-size: 16px !important;
line-height: 1em !important;
border-style: none !important;
padding: 15px 5px !important;
background: black url('http://d32gw8q6pt8twd.cloudfront.net/wp-content/themes/pagelines-template-theme/images/widgetBg.png') top left repeat !important;
border-top-left-radius: 5px !important;
-webkit-border-radius: 5px; 
-moz-border-radius: 5px; 
border-radius: 5px;

-moz-box-shadow: inset 0 0 10px #000000;
-webkit-box-shadow: inset 0 0 10px #000000;
box-shadow: inset 0 0 10px #000000;

}

form.gsc-search-box {width:auto !important; margin:0 !important}
#cse-search-form {margin-top: 20px; width:100% !important; box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */}

.rssimport.widget ul  {
background: black url('http://d32gw8q6pt8twd.cloudfront.net/wp-content/themes/pagelines-template-theme/images/widgetBg.png') top left repeat !important;
margin: -20px 0 0 !important;
padding: 5px 15px 0 15px !important;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

.rssimport.widget ul li {
margin: 15px 0 0;
padding: 0 0 15px !important;
border-bottom: 2px solid #222;
border-bottom: 3px solid rgba(0,0,0,.15);;
}

.rssimport.widget ul li a {color:#d13c3c;font-family: "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", sans-serif;font-weight: bold; font-size: 12px;}
.rssimport.widget ul li a:hover {color:#e4e4e4; text-decoration:none;}




@media screen and (max-width:700px) { 
.events-archive .tribe-events-event-entry {width: 100%;}
.tribe-events-events .tribe-events-event-list-meta {
float: left;
border-left: none;
padding: 0 0 0 0;
width: 100%;
font-size: 12px;
margin-bottom: 20px;
margin-top:30px;
border-bottom: 1px solid #CCC;
padding-bottom:20px
}

.responsive #page .media .post-thumb {
display: none;
}

.responsive #page .main_nav ul li {
text-align: left;
width: 50%;
}

.responsive #page .main_nav ul li ul li {
text-align: left;
width: 100%;
}


}